/* Design by miscelaneo.net - Betty Organero */

/**
 * Table of Contents:
 *  0. GENERAL
 *  1. HEADER
 *  2. SLIDES HOME
 *  2. MENU / LANGUAGE / INFOLINE
 *  4.

**/

/*********************************  0. GENERAL
*********************************************/
.lang{
  margin-top:1.5%;
  text-align: right;
  padding-right: 30px !important;
}
.lang-block a:hover{
  color: #fce62e !important;
}
@media (min-width: 1180px) {
  .lang{
    margin-top:1.1%;
  }
}

@media (min-width: 1300px) {
  .lang{
    margin-top:.8%;
  }
}

@media (max-width: 900px) {
  .lang{
    text-align: center;
    float: right !important;
    margin-right: 80px;
    margin-top:2%;
  }
}
@media (max-width: 599px) {
  .lang{
    margin-right: 110px;
    margin-top:2.5%;
  }
}
@media (max-width: 488px) {
  .lang{
    margin-right: 90px;
  }
}

@media (max-width: 431px) {
  .lang{
    margin-right: 0;
    float: left !important;
  }
}


.zindex{
  z-index: 100;
}
.padding{
  padding: 2em;
  }

.relative{
  position: relative;
}

.hiddendiv .common{
  display:none;
  visibility: hidden;
}
.margin-top{
  margin-top: 7%;
}

.item-page-margin-top{
  margin-top: 5% !important;
}
.cover{
  position: absolute;
  top: 0;

}

.slick-slider h4{
  margin-top: 0 !important;
}

.roboto{
  font-family: "Roboto", sans-serif !important;
}

.no-capitalize{
  text-transform: none;
}

.absolute{
  position: absolute;
}
hr{
  border: 1px solid rgba(0, 0, 0, 0.15);
}
.capacity4devmod .bkg-poster h3{
  text-shadow: 1px 1px 1px #000;
}
.capacity4devmod .righttextcapacity4devmod{
  padding-top: 5%;
  padding-bottom: 5%;
}
.bkg-poster {
  background-size: cover;
  background-position: left top;
  background-repeat: no-repeat;
  background-image: url("../../../images/cover_capacity4dev_devminrwp.jpg");
}

/************************************  0. Menu
*********************************************/
a.pure-toggle-label i{
  font-size: 25px;
  padding-top: 7px;
}

.nav-header {
  margin-right: 15px;
  font-weight: 700;
  cursor: pointer;
}
/********************************** 5. SUBMENU
*********************************************/

.collapse-submenu{
  position: relative;
  z-index: 100;
}

.collapse-submenu .collapsible {
    border-top: 0;
    border-right: 0;
    border-left: 0;
    box-shadow: none;
  }
.collapse-submenu .collapsible-header{
  background: transparent;
  border-bottom: 0;
  color: #fff;
  text-align: right;
}
.collapse-submenu .collapsible-body {
  border-bottom: 0;
}
.collapse-submenu .collapsible-header{
  padding: 0 2em;
  min-height: 4rem;
  line-height: 4rem;
}

.collapse-submenu .collapsible-header i{
  float: right;
  text-align: right;
  margin-right: 0;
  font-size: 2.6rem;
}
.collapse-submenu .collapsible-body ul.nav.menu li{
  padding-left: 20px !important;
}


/*********************************** 5. SEARCH
*********************************************/
#searchtrigger{
  margin-top: 20%;
}

span.badge.searchresoult{
  float:none;
  margin-left: 5px;
  margin-right: 5px;
}
.search-results dt{
  color: #009bdb;
  font-weight: 500 !important;
}
span.highlight {
    background: #DEF6FE;
    color: inherit;
    padding: 2px 6px;
}
dd.result-category,
dd.result-text,
dd.result-created {
      margin-inline-start: 0 !important;
}

a.searchicon img:hover{
  color: #000;
}


/********************************** 0. LIBRERY
*********************************************/
.grids {
  width: 100%;
  min-height: 800px;
  margin-bottom: 350px;
}

/* clearfix */
.grids:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- grid-item ---- */

.grid-items {
  float: left;
  /* vertical gutter */
  margin-bottom: 25px !important;
}

.grid-sizer {
}


/* Newspapers */


/* clear fix */
.gridpapers:after {
  content: '';
  display: block;
  clear: both;
}

.grid-sizerpapers,
.grid-itempapers {
  /*width: 33.333%;*/
  margin-bottom: 28px;
}

.grid-item {
  float: left;
}

.grid-itempapers img {
  display: block;
  max-width: 100%;
}

/************************************  0. Page
*********************************************/

/*
[class^="time-201"]{
  display: none;
}
.cd-timeline-block .time-2017:nth-child(even){
  display: block;
}*/


.top-banner-item{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
}

.top-banner-item img{
  max-width: 100%;
  width: 100%;
  height: auto;
}

.item-page{
  margin-bottom: 100px;
}

.bodycontent{
  position: relative;
  z-index: 10;
}

.item-page ul li,
.bodycontent ul li,
.bodycontent.container ul li{
  list-style: inside;
  padding-left: 20px;
  text-indent: -15px;
}

.content {
  z-index: 100;
  -webkit-column-count: 2; /* Chrome, Safari, Opera */
  -moz-column-count: 2; /* Firefox */
  column-count: 2;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
  -webkit-column-span: all;
  column-span: all;
  -webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
  page-break-inside: avoid; /* Firefox */
  break-inside: avoid; /* IE 10+ */
}
.no-column{
  -webkit-column-count: 1; /* Chrome, Safari, Opera */
  -moz-column-count: 1; /* Firefox */
  column-count: 1;
}
.row .no-padding .col{
  padding: 0 !important;
}

.left-bottom-bluebox{
  color: #434343;
  -moz-transform: skew(0deg, 10deg);
  -webkit-transform: skew(0deg, 10deg);
  -o-transform: skew(0deg, 10deg);
  -ms-transform: skew(0deg, 10deg);
  transform: skew(0deg, 10deg);
}

.bottom-bluebox h4{
  color: #fff;
}

.bottom-bluebox ul li{
  list-style: none !important;
  padding-left: 0 !important;
}
.countries-cards{
  position: absolute;
  margin-bottom: -50em !important;
  top: 0;
}
.countries-cards .col{
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.capital{
  padding: 0px;
  line-height: 69px;
  margin-top: 30px;
  display: inline-block;
  float: left;
  font-size: 5em;
  margin: 0 .2em 0 0;
  font-weight: 700;
  text-transform: uppercase;
}
.categoryIconTraining{
  width: 60px;
  height: 60px;
  border-radius: 50%;
  box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
  background: #464646;
  margin: 0 auto;
}
.categoryIconTraining img{
  display: block;
  width: 30px;
  height: 30px;
  position: relative;
  left: 25%;
  top: 25%;
}
.collection ul li {
  list-style: none !important;
  list-style-type: none !important;
  text-indent: 0px !important;
}
/************************************  1. NEWS
*********************************************/
.blogtitle h3,
.blogtitle h4{
  text-transform: none;
}
.img-start-news{
    overflow: hidden;
}
.img-start-news img{
  position: relative;
  top: 0;
  -moz-transform: skew(0deg, 10deg);
  -webkit-transform: skew(0deg, 10deg);
  -o-transform: skew(0deg, 10deg);
  -ms-transform: skew(0deg, 10deg);
  transform: skew(0deg, 10deg);
  width: 125%;
  max-width: 125%;
  margin-left: -75px;
}
.published{
  text-align: center;
  font-size: 1.1em;
  font-weight: 500;
  color:#4D4D4D;
  margin-inline-start: 0 !important;
  margin-top: 70px;
}
.blogdate{
  text-align: left;
  font-weight: 500;
  color:#ffffff;
  margin-inline-start: 0 !important;
}
.blogtitle h3 {
  line-height: 2;
}
.blogtitle h4 {
  line-height: 2.3;
}

.blogdate,
.blogtitle h4 span,
.blogtitle h3 span {
  background-color: rgba(38, 38, 38, .9);
  display: inline;
  padding: 0.6rem;
  border-left: 2px solid rgba(38, 38, 38, .9);
  border-right: 2px solid rgba(38, 38, 38, .9);
  -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
}
.blogdate a{
  margin-left: 10px;
}
.blogtitle h4{
  font-size: 1rem;
}
.blogdate,
.blogdate a,
.blogtitle h4 a,
.blogtitle h3 a{
  color: #009bdb;
  -webkit-transition: all 1s; /* Safari */
  transition: all 1s;
}
.blogdate a:hover,
.blogtitle h4 a:hover,
.blogtitle h3 a:hover{
  color: #fff;
}
.leadingtitle{
  margin-top: 55%;
  z-index: 100;
}
.blogitemscontent{
  margin-bottom: 65px;
}
.leadingimage{
z-index: -1;
}
.leadingimage img{
  -webkit-border-top-left-radius: 20%;
  -webkit-border-top-right-radius: 100%;
  -moz-border-radius-topleft: 20%;
  -moz-border-radius-topright: 100%;
  border-top-left-radius: 20%;
  border-top-right-radius: 100%;
}
.leadingimage .item-image{
opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
    -webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
      filter: grayscale(0);
}
.thumbnews {
  padding: 0 !important;
  z-index: 10;
}
.thumbnews .item-image{
  -webkit-filter: grayscale(100%) brightness(1.5); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%) brightness(1.5);
  -webkit-transition: all 1s; /* Safari */
  transition: all 1s;

}
.thumbnews .item-image:hover{
     -webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
     filter: grayscale(0);
     opacity: 1;
     filter: alpha(opacity=100); /* For IE8 and earlier */

}
.news .bodycontent p, .news .bodycontent h1, .news .bodycontent h2, .nwes .bodycontent h3, .news √ h4, .news .bodycontent h5, .news .bodycontent h6{
  padding-right: 0;
}
.news h2{
  margin-top: 1.4rem !important;
}

blockquote{
  font-family: "Quattrocento", serif;
  font-size: 130%;
}

.introtext-blogitem{
  position: absolute;
  top:20%;
}

dd {
      -webkit-margin-start: 0 !important;
}

ul.pager.pagenav {
  margin-top: 110px;
}

ul.pager.pagenav li{
  list-style: none !important;
  display: inline-block;
  padding-left: 0px !important;
  text-indent: 0px !important;
}

/* other news */

.author{
  padding-left: 55px !important;
  padding-right: 55px !important;
  margin-top: 220px !important;
}

.othernews{
  padding: 10px 60px 60px 60px;
}

.margintopminus{
  margin-top: -80px;
}

.othernews ul.latestnews li,
.othernews ul.categories-module li{
  list-style: none !important;
  padding-left: 0 !important;
  text-indent: 0 !important;
  margin-bottom: 25px;
}

.othernews ul.latestnews li a:hover,
.othernews ul.categories-module li a:hover{
  color: #009bdb;
}

.categories-module a,
.latestnews a{
  color: rgba(6, 75, 96, 0.9);
}

/********************* 0. NEWS CALENDAR FOOTER
*********************************************/
.calendar{
  margin-bottom: 30px !important;
}
.contetcalendar-text a{
  color: rgba(0, 0, 0, 0.87);
}
.contetcalendar-text a:hover{
  color: #fff;
}
.datecalendar .row{
  padding: 8px;
}
.datecalendar .month p,
.datecalendar p.end-date,
.datecalendar p.start-date {
  color: #464646;
  font-weight: 800;
  margin: 0;
}

.datecalendar .end-date{
  border-top: 2px solid #464646;
}

.datecalendar .month{
  border-top: 6px solid #009bdb;
}
.contet-text-calendar{
  margin-left: 5px !important;
}
.readmore-calendar a,
.contet-text-calendar a{
  color: #464646;
}
.readmore-calendar a:hover,
.contet-text-calendar h3 a:hover{
  color: #fff;
}
.contet-text-calendar h3{
  margin-top: 0 !important;
  line-height: 1.3;
}


/******************************** 0. Documents
*********************************************/
.media .card-content{
  background-color: rgba(167, 232, 252, .14) !important;
}

/************************* 0. MAILCHIMP SIGNUP
*********************************************/
#mc_embed_signup form{
  padding: 0 !important;
  margin-top: 100px;
}

#mc_embed_signup .mc-field-group{
  padding-bottom: 0 !important;
  width: 100% !important;
}
#mc_embed_signup .mc-field-group input{
  width: 100% !important;
}
#mc_embed_signup input{
  border-top: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
  border-bottom: 0 !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  height: 40px;
  background: #fbd144;
  color: #464646;
  padding-left: 20px;
}

#mc_embed_signup .button{
  border: 1px solid #FFFFFF !important;
  color: #FFFFFF !important;
  background: transparent !important;
  border-radius: 0px !important;
  display: inline-block !important;
  height: 38px !important;
  line-height: 38px !important;
  padding: 0 2.2rem !important;
  text-transform: initial !important;
  vertical-align: middle !important;
  -webkit-tap-highlight-color: transparent !important;
  }

  #mc_embed_signup .button:hover  {
    background-color: #fff !important;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2) !important;
    color: #464646 !important;
  }
/********************************  1. HEADER
*********************************************/

.logoname{
  /*   font-size: 1.2rem;  */
  margin-top: 3px;
  color:#fff;
  font-weight: 300;
}
.logoname span{
  font-weight: 400;
}

.logo{
  position: absolute;
  left: 0;
  z-index: 10;
  width: 100%;
}
/*** VIDEO COVER ***/

.bgvid-wrapper{
position: absolute;
top: 0;
left: 0;
width: 100%;
overflow: hidden;
z-index:0;
}
.bgvid-wrapper:after{
background: rgba(6, 75, 96, .4);
content: "";
left: -5%;
height: 110%;
opacity: 1;
position: absolute;
top: -5%;
width: 110%;
z-index: 0;
}
video#bgvid{
position: absolute;
left: 0;
top: 0;
min-width: 100%;
min-height: 100%;
width: auto;
height: auto;
z-index: -1;
background-size: cover;
}
.header-blue-text .col,
.header-blue-text .row{
  padding: 0;
  margin-bottom: 0;
}

.header-blue-text{
  position: relative;
  top: 0;
  left: 0;
  z-index: 4;
  color: #fff;
  word-break: keep-all;
  margin-bottom: 0 !important;
  height: 100%;
}

.page-head{
  height: 100%;
}

.emptyarea{
  -webkit-border-top-right-radius: 100%;
  -moz-border-radius-topright: 100%;
  border-top-right-radius: 100%;
  height: 380px;
}

.arc{
  position: absolute;
  width: 100%;
  left: 0;
  z-index: 5;
}
.arc-masklink{
  background-color: rgba(0,0,0, .5);
  position: absolute;
  top: 16%;
  -webkit-border-top-left-radius: 100px;
  -moz-border-radius-topleft: 100px;
  border-top-left-radius: 15%;
}
.empybox-search{
  position: absolute;
  z-index: -1;
  height: 300px;
  top: 30px;
}
.empybox{
  position: absolute;
  z-index: -1;
  -moz-transform: skew(0deg, -10deg);
  -webkit-transform: skew(0deg, -10deg);
  -o-transform: skew(0deg, -10deg);
  -ms-transform: skew(0deg, -10deg);
  transform: skew(0deg, -10deg);
}
.home-video a img{
border-radius: 50% / 10% 0 0;
}

.sociallinkspage{
  position: absolute;
  z-index: 10;
}

.sociallinkspage ul li{
  display: inline-block;
  margin-right: 2%;
}
.sociallinkspage a{
  color: #ffffff;
}
.sociallinkspage a:hover{
  color: #fce62e;
}

.sociallinks ul li{
  display: inline-block;
  margin-right: 2%;
}
.sociallinks a{
  color: #ffffff;
}
.sociallinks a:hover{
  color: #fce62e;
}

.home-video img{
  z-index: 10;
  /*
  -webkit-border-top-left-radius: 10%;
-moz-border-radius-topleft: 10%;
border-top-left-radius: 10%;  */


}

.row.bluebottom{
    margin-bottom: 0 !important;
    /*     height: 633px;    */

}

/**************************** 2. SLIDES HOME
*********************************************/

.slides .col{
  padding-left: 0;
  padding-right: 0;
}

.captiontext{
  height: 100%;
}
.slideracp{
  top: -15px;
  max-height: 530px;
}
.slideracp .indicators{
  width: 81%;
  left: 35%;
}


/************************* 4. NEWSFLASH SLIDES
*********************************************/
.imageslide{
  height: 750px !important;
}
.imageslide img{
  -webkit-box-shadow: inset 0px 0px 300px 300px rgba(18,18,18,0.4);
  -moz-box-shadow: inset 0px 0px 300px 300px rgba(18,18,18,0.4);
  box-shadow: inset 0px 0px 300px 300px rgba(18,18,18,0.4);
}

.newsflash .slides li .caption{
  color: #fff;
  width: 100%;
  height: 100%;
}

.newsflash .slides li .caption h4{
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}

.newsflash li.indicator-item{
  border: 2px solid #fff !important;
}
.newsflash li.indicator-item.active{
  background-color: #fff !important;
}

.country-newsflash li.indicator-item{
  border: 2px solid #464646 !important;
}
.country-newsflash li.indicator-item.active{
  background-color: #464646 !important;
}
.country-newsflash{
  background-image: url('../images/bkg_newsflash.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.newsflash .country-newsflash .slider .slides li .caption h1,
.newsflash .country-newsflash .slider .slides li .caption h4{
  color: #464646 !important;
}


/***************************** 6. SLIDER SLICK
*********************************************/
.slidersl {
    width: 100%;
    margin: 0 auto;
}

.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
}

.slick-prev:before,
.slick-next:before {
    color: black;
}

/************************* 0. BLOG
*********************************************/
.blogpost .boxborder{
  border: .5px solid #464646;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: 15px;
  margin-top: -1px;
}
.blogpost .image-post img{
  width: 100%;
  max-width: 100%;
  margin-top: 5%;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.blogpost .cd-timeline-img{
  display: none !important;
  visibility: hidden;
}

.blogpost .cd-date::before {
  content: '';
  position: absolute;
  top: 25px;
  right: -3px;
  height: 0;
  width: 0;
  border: 9px solid transparent;
      border-right-width: 9px;
      border-right-style: solid;
      border-top-color: transparent;
      border-right-color: transparent;
      border-bottom-color: transparent;
      border-left-color: transparent;
      border-left: 9px solid #fbd144 ;
      border-left-color: #fbd144 ;
}
.blogpost .cd-timeline-block:nth-child(even) .cd-date::before {
    top: 25px;
    left: -3px;
    right:auto;
    border-color: transparent;
    border-right-color: transparent;
    border-right-color: #fbd144 ;
}

.blogpost .cd-timeline-content::before,
.blogpost .cd-timeline-block:nth-child(even) .cd-timeline-content::before{
  border-top: 2px dotted #464646;
  top: 10.3%;
  width: 140px;
  z-index: -1;
}

.blogpost .cd-timeline-content::before{
  left: 85.7%;
}

.blogpost .cd-timeline-block:nth-child(even) .cd-timeline-content::before{
  border-right: 0;
}

/*********************************** 6. FOOTER
*********************************************/

.footer-top{
  position: relative;
  top: 0;
  margin-bottom: 0 !important;
  z-index: 10;
  color: #fff;
}

.container-arc-footer{
  padding: 0 !important;
}


.container-arc-footer img{
  margin-bottom: -10px;
}

.footer-bottom{
  /*   display: flex;  */

  align-items: flex-end;
}

.partners .slider,
.partners .slider ul{
  position: relative;
  height: 200px !important;
  width: 200px;
  margin: 0 auto;
  text-align: center;
}

.partners .slider .slides{
  background-color: transparent;
}

.partners .slider .indicators{
  display: none;
}
.footer-top ul.nav.menu li{
  padding: 10px;
}
.footer-top ul.nav.menu li a{
  color: #fff;
  cursor: pointer;
}
.footer-top ul.nav.menu{
  text-align: left;
  margin: 0 auto;
}
.footer-top ul.nav.menu li:hover{
  color: #fce62e;
  background-color: rgba(0, 0, 0, 0.1);
}
.footer-top ul.nav.menu li:hover a{
  color: #fce62e;
}

footer{
  background-color: #fbd144;
  padding: 1em;
}

.footer1{
  text-align: right;
}
.footer-social{
  display: inline-flex;

}
.footer-social li a{
  cursor: pointer;
  margin-right: 1em;
  font-size: 1.6em;
}
.footer-social li a:hover{
  color: #fff;
}

.footertop{
  position: absolute;
}

/********************************4. TOGGLE TOP BAR AND PUSHER EFFECT
*******************************************************************/
nav ul.nav.menu{
  z-index: 200;
}
nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i{
  line-height: 55px;
}
nav ul.nav.menu a{
  color: #fff;
}
nav ul li{
  float: none;
}
nav ul li ul li{
  float: left;

}
#twocols{ /* The columns that gets dropped down over yours might be different. */
  z-index:20;
}

#leftcol{  /* The columns that gets dropped down over yours might be different. */
  z-index:10;
}

/*
.moduletablemainnav { /* I have absolutely positioned the module, you might have a different scheme. */
  /*position:absolute;
  top:187px;
  left:20px;
  z-index:100;
  margin:0;
  padding:0;
}*/

/*********************************************************** 4. MENU
*******************************************************************/
nav ul a:hover{
  background-color: transparent;
}


nav ul li:hover{
  background-color: rgba(0, 0, 0, 0.1);
}

nav ul li:hover a{
  color: #fce62e !important;
}

nav ul li li a{
  padding-top: 5px;
}

#submenu-pages,#submenu-pages ul {

  list-style:none;
  background:transparent;
  padding:0;
  position: relative;
  z-index: 10;
  text-align: right;
}
#submenu-pages li {
  padding:0;
  width: 100px;
}

#submenu-pages li a {
  display:inline-block;
  font-weight: 700;
}

#submenu-pages li ul  {
  position:absolute;
  height:auto;
  margin:0;
  opacity: 0;
  border-left: 1px solid #fff;
  /*   top: 0;  */
  margin-top: -60px;
  left:-999em;
        transition-property: opacity;
        transition-duration: .5s;
        transition-timing-function: ease-in-out;

        -webkit-transition-property: opacity;
        -webkit-transition-duration: .5s;
        -webkit-transition-timing-function: ease-in-out;
  padding-inline-start: 0 !important;
}


#submenu-pages li {
        transition-property: background;
        transition-duration: .5s;
        transition-timing-function: ease-in-out;

        -webkit-transition-property: background;
        -webkit-transition-duration: .5s;
        -webkit-transition-timing-function: ease-in-out;
}

#submenu-pages li li {
        width: auto;
        transition-property: background;
        transition-duration: .5s;
        transition-timing-function: ease-in-out;

        -webkit-transition-property: background;
        -webkit-transition-duration: .5s;
        -webkit-transition-timing-function: ease-in-out;
}


#submenu-pages li ul a {
  font-weight: 500;
  margin-bottom: 5px;
  font-size:1.1em;
  padding-left: 10px;
}

/*
#submenu-pages li.current{
    background-color: #fce62e;
    text-align: center;
}*/


#submenu-pages li.current a{
  color: #fce62e;
}

#submenu-pages li:hover ul ul,#submenu-pages li:hover ul ul ul,#submenu-pages li.sfhover ul ul,#submenu-pages li.sfhover ul ul ul{
  left:-999em;
  opacity: 1;
}

#submenu-pages li:hover ul,#submenu-pages li li:hover ul,#submenu-pages li li li:hover ul,#submenu-pages li.sfhover
  ul,#submenu-pages li li.sfhover ul,#submenu-pages li li li.sfhover ul {
  left:99px;
  z-index:6000;
  opacity: 1;
}

#submenu-pages li li:hover,#submenu-pages li li.sfhover {

}

/* -----f */

#submenu-pages-f,#submenu-pages-f ul {
  float:left;
  list-style:none;
  background:transparent;
  padding:0;
  position: relative;
  z-index: 10;
  margin-left: 50px;
}

#submenu-pages-f li a {
  display:block;
  margin-right:0;
  font-weight: 700;
}

#submenu-pages-f li {
  width: 100px;
}

#submenu-pages-f li ul  {
  position:absolute;
  top:-999em;
  margin:0;
  opacity: 0;
  height: 100%;
  border-left: 1px solid #fff;
        transition-property: opacity;
        transition-duration: .5s;
        transition-timing-function: ease-in-out;

        -webkit-transition-property: opacity;
        -webkit-transition-duration: .5s;
        -webkit-transition-timing-function: ease-in-out;

}

#submenu-pages-f li {
        transition-property: background;
        transition-duration: .5s;
        transition-timing-function: ease-in-out;

        -webkit-transition-property: background;
        -webkit-transition-duration: .5s;
        -webkit-transition-timing-function: ease-in-out;
}

#submenu-pages-f li li {
        transition-property: background;
        transition-duration: .5s;
        transition-timing-function: ease-in-out;

        -webkit-transition-property: background;
        -webkit-transition-duration: .5s;
        -webkit-transition-timing-function: ease-in-out;
}


#submenu-pages-f li ul li{
  width: 200px;
}
#submenu-pages-f li ul a {
  font-weight: 500;
  margin-bottom: 5px;
  font-size:1.1em;
  padding-left: 10px;
  color: #fce62e;
}

/*
#submenu-pages-f li.active{
    background-color:inherit;
}*/

#submenu-pages-f li.current a{
  color: #fce62e;
}

#submenu-pages-f li:hover ul ul,#submenu-pages-f li:hover ul ul ul,#submenu-pages-f li.sfhover ul ul,#submenu-pages-f li.sfhover ul ul ul{
  top:-999em;
  opacity: 1;
}

#submenu-pages-f li:hover ul,#submenu-pages-f li li:hover ul,#submenu-pages-f li li li:hover ul,#submenu-pages-f li.sfhover
  ul,#submenu-pages-f li li.sfhover ul,#submenu-pages-f li li li.sfhover ul {
  left:101px;
  top: 0;
  z-index:6000;
  opacity: 1;
  padding-left: 20px;
}


/**************
## Container ##
**************/

.header-toggle{
  height: 70px;
  z-index: 100;
  position: fixed;
  top: 0;
  width: 100%;
  padding: 9px 20px;
}

.pure-container {
  position: relative;
  top: 0;
  /*   height: 100%;  */

  width: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  z-index: 5;
}

/************
## Toggler ##
************/
.pure-toggle {
  left: -9999px;
  position: absolute;
  top: -9999px;

}

input.pure-toggle ~ .pure-toggle-label::before,
input.pure-toggle ~ .pure-toggle-label::after{
  border: 0px solid #fff !important;
}

.pure-toggle:focus ~ .pure-toggle-label {
  border-color: #fff;
  color: #fff;
}

.pure-toggle-label {
  display: none;
  cursor: pointer;
  display: block;
  position: fixed;
  top: 15px;
  z-index: 199;
  color: #fff;
  width: 40px;
  height: 40px;
  -webkit-transition: all 400ms ease-in-out;
          transition: all 400ms ease-in-out;
  border: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
}

.pure-toggle-label:hover {
    border-color: #fce62e;
  color: #fce62e;
}

.pure-toggle-label:hover .pure-toggle-icon,
.pure-toggle-label:hover .pure-toggle-icon:before,
.pure-toggle-label:hover .pure-toggle-icon:after {
  background-color: #fce62e;
}

.pure-toggle-label:active {
  -webkit-tap-highlight-color: transparent;
}

.pure-toggle-label .pure-toggle-icon,
.pure-toggle-label .pure-toggle-icon:before,
.pure-toggle-label .pure-toggle-icon:after {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 4px;
  width: 35px;
  cursor: pointer;
  background: #fff;
  display: block;
  content: '';
  -webkit-transition: all 500ms ease-in-out;
          transition: all 500ms ease-in-out;
}

.pure-toggle-label .pure-toggle-icon {
  transform: translate3d(-50%, -4px, 0);
  -webkit-transform: translate3d(-50%, -4px, 0);
}

.pure-toggle-label .pure-toggle-icon:before {
  transform: translate3d(-50%, -14px, 0);
  -webkit-transform: translate3d(-50%, -14px, 0);
}

.pure-toggle-label .pure-toggle-icon:after {
  transform: translate3d(-50%, 10px, 0);
  -webkit-transform: translate3d(-50%, 10px, 0);
}

.pure-toggle-label[data-toggle-label='left'] {
  left: 15px;
  right: auto;
}

.pure-toggle-label[data-toggle-label='right'] {
  right: 28px;
  left: auto;
}

.pure-toggle-label[data-toggle-label='top'] {
  left: 95%;
  margin-top: 9px;
  position: fixed;
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}

.pure-toggle[data-toggle='left']:checked ~ .pure-toggle-label:not([data-toggle-label='left']),
.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label:not([data-toggle-label='right']),
.pure-toggle[data-toggle='top']:checked ~ .pure-toggle-label:not([data-toggle-label='top']) {
  opacity: 0;
  z-index: -1;
}

.pure-toggle[data-toggle='left']:checked ~ .pure-toggle-label[data-toggle-label='left'],
.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'],
.pure-toggle[data-toggle='top']:checked ~ .pure-toggle-label[data-toggle-label='top'] {
  border-color: #fff;
  color: #fff;
}

.pure-toggle[data-toggle='left']:checked ~ .pure-toggle-label[data-toggle-label='left'] .pure-toggle-icon,
.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'] .pure-toggle-icon,
.pure-toggle[data-toggle='top']:checked ~ .pure-toggle-label[data-toggle-label='top'] .pure-toggle-icon {
  background-color: transparent;
}

.pure-toggle[data-toggle='left']:checked ~ .pure-toggle-label[data-toggle-label='left'] .pure-toggle-icon:before, .pure-toggle[data-toggle='left']:checked ~ .pure-toggle-label[data-toggle-label='left'] .pure-toggle-icon:after,
.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'] .pure-toggle-icon:before,
.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'] .pure-toggle-icon:after,
.pure-toggle[data-toggle='top']:checked ~ .pure-toggle-label[data-toggle-label='top'] .pure-toggle-icon:before,
.pure-toggle[data-toggle='top']:checked ~ .pure-toggle-label[data-toggle-label='top'] .pure-toggle-icon:after {
  top: 0;
}

.pure-toggle[data-toggle='left']:checked ~ .pure-toggle-label[data-toggle-label='left'] .pure-toggle-icon:before,
.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'] .pure-toggle-icon:before,
.pure-toggle[data-toggle='top']:checked ~ .pure-toggle-label[data-toggle-label='top'] .pure-toggle-icon:before {
  transform: translateX(-50%) rotate(45deg);
  -webkit-transform: translateX(-50%) rotate(45deg);
}

.pure-toggle[data-toggle='left']:checked ~ .pure-toggle-label[data-toggle-label='left'] .pure-toggle-icon:after,
.pure-toggle[data-toggle='right']:checked ~ .pure-toggle-label[data-toggle-label='right'] .pure-toggle-icon:after,
.pure-toggle[data-toggle='top']:checked ~ .pure-toggle-label[data-toggle-label='top'] .pure-toggle-icon:after {
  transform: translateX(-50%) translateY(-10px) rotate(-45deg);
  -webkit-transform: translateX(-50%) translateY(-10px) rotate(-45deg);
  top: 10px;
}

/***********
## Drawer ##
***********/
.pure-drawer {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 0;
  height: 100%;
  visibility: hidden;
  background-color: #374c5d;
  -webkit-transition-property: all;
          transition-property: all;
  -webkit-transition-duration: 500ms;
          transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
  width: 100%;
}

@media only screen and (min-width: 40.063em) {
  .pure-drawer {
    width: 300px;
  }
}

@media only screen and (min-width: 64.063em) {
  .pure-drawer {
    width: 300px;
  }
}

.pure-drawer[data-position='right'] {
  left: auto;
  right: 0;
}

.pure-drawer[data-position='top'] {
  height: 100%;
  width: 100%;
}

@media only screen and (min-width: 40.063em) {
  .pure-drawer[data-position='top'] {
    height: 100%;
  }
}

@media only screen and (min-width: 64.063em) {
  .pure-drawer[data-position='top'] {
    height: 480px;
  }
}

/*********************
## Pusher Container ##
*********************/
.pure-pusher-container {
  position: relative;
  height: 100%;
  max-height: 100%;
  overflow: hidden;
  z-index: -1;
  margin-bottom: 0 !important;
}

/***********
## Pusher ##
***********/

.pure-pusher .row{
  margin-bottom: 0;
}
.pure-pusher {
  position: relative;
  height: 100%;
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  left: 0;
  z-index: 2;
  -webkit-transition-property: -webkit-transform;
          transition-property: transform;
  -webkit-transition-duration: 500ms;
          transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
}

/*******************
## Pusher Overlay ##
*******************/
.pure-overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  width: 0;
  height: 0;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.4);
  -webkit-transition-property: opacity;
          transition-property: opacity;
  -webkit-transition-duration: 500ms;
          transition-duration: 500ms;
  -webkit-transition-delay: 500ms;
          transition-delay: 500ms;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
}

.pure-toggle[data-toggle='left']:checked ~ .pure-overlay[data-overlay='left'] {
  left: 100%;
}

@media only screen and (min-width: 40.063em) {
  .pure-toggle[data-toggle='left']:checked ~ .pure-overlay[data-overlay='left'] {
    left: 300px;
  }
}

@media only screen and (min-width: 64.063em) {
  .pure-toggle[data-toggle='left']:checked ~ .pure-overlay[data-overlay='left'] {
    left: 300px;
  }
}

.pure-toggle[data-toggle='right']:checked ~ .pure-overlay[data-overlay='right'] {
  right: 100%;
}

@media only screen and (min-width: 40.063em) {
  .pure-toggle[data-toggle='right']:checked ~ .pure-overlay[data-overlay='right'] {
    right: 300px;
  }
}

@media only screen and (min-width: 64.063em) {
  .pure-toggle[data-toggle='right']:checked ~ .pure-overlay[data-overlay='right'] {
    right: 300px;
  }
}

.pure-toggle[data-toggle='top']:checked ~ .pure-overlay[data-overlay='top'] {
  top: 100%;
}

@media only screen and (min-width: 40.063em) {
  .pure-toggle[data-toggle='top']:checked ~ .pure-overlay[data-overlay='top'] {
    top: 100%;
  }
}

@media only screen and (min-width: 64.063em) {
  .pure-toggle[data-toggle='top']:checked ~ .pure-overlay[data-overlay='top'] {
    top: 100px;
  }
}

.pure-toggle[data-toggle='left']:checked ~ .pure-overlay[data-overlay='left'],
.pure-toggle[data-toggle='right']:checked ~ .pure-overlay[data-overlay='right'],
.pure-toggle[data-toggle='top']:checked ~ .pure-overlay[data-overlay='top'] {
  width: 100%;
  height: 100%;
  opacity: 1;
  z-index: 2;
}

/********************************
## Fallback for older browsers ##
********************************/
.no-csstransforms3d .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
  left: 100%;
}

@media only screen and (min-width: 40.063em) {
  .no-csstransforms3d .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
    left: 300px;
  }
}

@media only screen and (min-width: 64.063em) {
  .no-csstransforms3d .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
    left: 300px;
  }
}

.no-csstransforms3d .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
  left: -100%;
}

@media only screen and (min-width: 40.063em) {
  .no-csstransforms3d .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
    left: -300px;
  }
}

@media only screen and (min-width: 64.063em) {
  .no-csstransforms3d .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
    left: -300px;
  }
}

.no-csstransforms3d .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
  top: 100%;
}

@media only screen and (min-width: 40.063em) {
  .no-csstransforms3d .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
    top: 100%;
  }
}

@media only screen and (min-width: 64.063em) {
  .no-csstransforms3d .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
    top: 100px;
  }
}

/*********************
## Effect - Push ##
*********************/
/* DRAWER */
[data-effect='pure-effect-push'] .pure-drawer {
  -webkit-transition-duration: 500ms;
          transition-duration: 500ms;
}

[data-effect='pure-effect-push'] .pure-drawer[data-position='left'] {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

[data-effect='pure-effect-push'] .pure-drawer[data-position='right'] {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

[data-effect='pure-effect-push'] .pure-drawer[data-position='top'] {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}

[data-effect='pure-effect-push'] .pure-toggle[data-toggle='left']:checked ~ .pure-drawer[data-position='left'],
[data-effect='pure-effect-push'] .pure-toggle[data-toggle='right']:checked ~ .pure-drawer[data-position='right'],
[data-effect='pure-effect-push'] .pure-toggle[data-toggle='top']:checked ~ .pure-drawer[data-position='top'] {
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* PUSHER */
[data-effect='pure-effect-push'] .pure-pusher-container .pure-pusher {
  -webkit-transition-duration: 500ms;
          transition-duration: 500ms;
}

[data-effect='pure-effect-push'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-push'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
    -webkit-transform: translate3d(300px, 0, 0);
    transform: translate3d(300px, 0, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-push'] .pure-toggle[data-toggle='left']:checked ~ .pure-pusher-container .pure-pusher {
    -webkit-transform: translate3d(300px, 0, 0);
    transform: translate3d(300px, 0, 0);
  }
}

[data-effect='pure-effect-push'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-push'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
    -webkit-transform: translate3d(-300px, 0, 0);
    transform: translate3d(-300px, 0, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-push'] .pure-toggle[data-toggle='right']:checked ~ .pure-pusher-container .pure-pusher {
    -webkit-transform: translate3d(-300px, 0, 0);
    transform: translate3d(-300px, 0, 0);
  }
}

[data-effect='pure-effect-push'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}

@media only screen and (min-width: 40.063em) {
  [data-effect='pure-effect-push'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}

@media only screen and (min-width: 64.063em) {
  [data-effect='pure-effect-push'] .pure-toggle[data-toggle='top']:checked ~ .pure-pusher-container .pure-pusher {
    -webkit-transform: translate3d(0, 300px, 0);
    transform: translate3d(0, 300px, 0);
  }
}

/* OVERLAY */
[data-effect='pure-effect-push'] .pure-overlay {
  -webkit-transition-duration: 500ms;
          transition-duration: 500ms;
  -webkit-transition-delay: 250ms;
          transition-delay: 250ms;
}
